BODY { FONT-SIZE: 9pt; MARGIN: 0px; COLOR: black; FONT-FAMILY: Arial; BACKGROUND-COLOR: #AAAAAA; }

BODY P
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial
}
BODY LI
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial
}

A:link { COLOR: black; }
A:active { COLOR: black; }
A:hover  { COLOR: black; }
A:visited { COLOR: black }

form { MARGIN: 0; }

TABLE.MainArea
{
	WIDTH: 980px;
	/*BORDER:1px solid #C0C0C0; */
	BACKGROUND-COLOR: #ffffff;
}
TD.TopHeader
{
	BACKGROUND-COLOR: #E9DA1D;
	/*BORDER-BOTTOM: 1px solid #C0C0C0;*/
	HEIGHT: 90px;
}
TD.MenuHeader
{
	BACKGROUND-COLOR = #494949;
	HEIGHT = 30px;
}
TD.Footer
{
	BACKGROUND-COLOR = #ffffff;
	HEIGHT = 90px;
	FONT-SIZE: 8pt; 
}
TABLE.SideMenu { BACKGROUND-COLOR: #f0f0f0; WIDTH: 180px; BORDER: 1px solid #ffffff; FONT-SIZE: 8pt; }
TD.SideMenu_H { BACKGROUND-COLOR: #dddddd; COLOR: #494949; HEIGHT: 25px; FONT-SIZE: 8pt; FONT-WEIGHT: bolder; TEXT-ALIGN: center; FONT-FAMILY: Arial; }
TD.SideMenu_C { PADDING: 10px; FONT-SIZE: 8pt; COLOR: #494949; FONT-FAMILY: Arial; }

TD.SideMenu_C A:link { COLOR: #494949; FONT-FAMILY: Arial; FONT-SIZE: 8pt; }
TD.SideMenu_C A:visited { COLOR: #494949; FONT-FAMILY: Arial; FONT-SIZE: 8pt; }
TD.SideMenu_C A:hover { COLOR: #494949; FONT-FAMILY: Arial; FONT-SIZE: 8pt; }

TD.SideMenu_C B { COLOR: black; }

TABLE.Grid { BACKGROUND-COLOR: white; COLOR: black; FONT-SIZE: 8pt; BORDER: 1px solid #eaeaea; }
TD.GridHeader { BACKGROUND-COLOR: #DDDDDD; COLOR: #494949; HEIGHT: 25px; FONT-SIZE: 8pt; FONT-WEIGHT: bolder; }
TR.GridHeader { BACKGROUND-COLOR: #DDDDDD; COLOR: #494949; HEIGHT: 25px; FONT-SIZE: 8pt; FONT-WEIGHT: bolder; }
TR.GridRowA { BACKGROUND-COLOR: #FFFFFF; COLOR: #000000; }
TR.GridRowB { BACKGROUND-COLOR: #F5F5F5; COLOR: #000000; }

B.warning { FONT-SIZE: 9pt; FONT-FAMILY: Arial; COLOR: red; }
B.FTitle  { FONT-SIZE: 8pt; FONT-FAMILY: Arial; COLOR: #494949; }

.Texto
{
    FONT-SIZE: 8pt;
    MARGIN: 0px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.MENUTOP
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #E9DA1D;
    FONT-FAMILY: Arial
}
.MENUTOP TABLE { BACKGROUND-COLOR: #494949; }

.MENUTOP A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #E9DA1D;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial
}
.MENUTOP A:link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #E9DA1D;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial
}
.MENUTOP A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #E9DA1D;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial
}

.nav
{
    BORDER-RIGHT: #ffcc00 1px;
    BORDER-TOP: #ffcc00 1px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #ffcc00 1px;
    COLOR: #494949;
    BORDER-BOTTOM: #ffcc00 1px;
    FONT-FAMILY: Arial
}
.navhilite
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    FONT-SIZE: 9pt;
    BORDER-LEFT: black 1px;
    CURSOR: hand;
    COLOR: blue;
    TEXT-INDENT: 17pt;
    BORDER-BOTTOM: black 1px;
    FONT-FAMILY: Arial
}
.navsearch
{
	BORDER: 1px solid lightyellow;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
}
.nav2
{
    BORDER-RIGHT: lightyellow 1px;
    BORDER-TOP: lightyellow 1px;
    FONT-SIZE: 9pt;
    BORDER-LEFT: lightyellow 1px;
    COLOR: firebrick;
    TEXT-INDENT: 5pt;
    BORDER-BOTTOM: lightyellow 1px;
    FONT-FAMILY: Arial;
}
.nav2 A:active { COLOR: firebrick }
.navhilite A:link { COLOR: orangered }
.nav2 A:link { COLOR: firebrick }
.navhilite A:active { COLOR: orangered }
.nav2 A:visited { COLOR: firebrick }
.navhilite A:visited { COLOR: orangered }
.sidebar
{
}
.sidebar TABLE
{
    BORDER-RIGHT: maroon 1px;
    BORDER-TOP: maroon 1px;
    BORDER-LEFT: maroon 1px;
    BORDER-BOTTOM: maroon 1px;
    FONT-FAMILY: Arial
}
.sidebar TD
{
    TEXT-INDENT: 3pt;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.sidebar A:hover
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 9pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.sidebar A:link
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.sidebar A:visited
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.guide
{
    FONT-SIZE: 9pt;
    COLOR: #494949;
    FONT-FAMILY: Arial;
}

TABLE.TEXTBOX
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
}
TABLE.TEXTBOX TD, LI
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
}
.TEXTBOX P
{
    PADDING: 5px;
    FONT-SIZE: 9pt;
    MARGIN: 5px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify;
}
TD.Title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    MARGIN: 2px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left
}

.quote { FONT-FAMILY: "Trebuchet MS", Tahoma; COLOR: RGB(60,60,60); BACKGROUND-COLOR: RGB(210,210,210); BORDER: 1px solid RGB(192,192,192); PADDING: 10px; }
.quote b { COLOR: RGB(0,43,66); }

TABLE.forum
{
    BORDER: khaki 1px solid;
    PADDING: 2px;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white;
}
TR.forum_headers
{
    FONT-WEIGHT: bolder;
    BACKGROUND-COLOR: khaki;
}
TR.ThreadAlternative
{
    BACKGROUND-COLOR: lightgoldenrodyellow
}
TR.ThreadMain
{
    BACKGROUND-COLOR: snow
}
TR.ThreadMessageA
{
    BACKGROUND-COLOR: white;
    FONT-SIZE: 8pt;
}
TR.ThreadMessageB
{
    BACKGROUND-COLOR: RGB(250,250,210);
    FONT-SIZE: 8pt;
}
.bodymessage
{
}
.bodymessage TABLE
{
    BORDER: steelblue 1px;
    BACKGROUND-COLOR: lavender;
    FONT-SIZE: 9pt;
}
.ThreadReply
{
}
.ThreadReply .TR
{
    BACKGROUND-COLOR: lightgrey
}
.ThreadReply TD
{
    MARGIN-LEFT: 10px
}
TR.ThreadReplyMain
{
    BACKGROUND-COLOR: seashell
}
TR.ThreadReplyAlternative
{
    BACKGROUND-COLOR: floralwhite
}
DIV.Header
{
    FONT-SIZE: 14pt;
    COLOR: #494949;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Tahoma;
    FONT-WEIGHT: bold;
}